/* [ home structure changes ] */
#sidebar,
#breadcrumb{
	display: none;
}

#content{
	width: 100%;
	margin: 0;
	padding: 0;
}

.slideshow{
	border-bottom: solid 5px #e1e1d1;
	background: url(slideshow.gif) no-repeat 0 0;
	margin-bottom: 20px;
}

#ticker_wrapper{
	display: none;
}

#home_ticker_wrapper{
	height: 135px;
	padding: 0 0 6px;
	margin: 0 0 3em;
	display: block;
	background: url(home_ticker_wrapper.gif) no-repeat 0 bottom;
}

.home_ticker_controls{
	width: 25px;
	height: 135px;
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	display: block;
	padding: 0;
	margin: 0;
	cursor: pointer;
    position:absolute;
    z-index:150;
    text-indent:-9999px;
}

.home_ticker_controls:hover{
	background-position: 0 -135px;
} 

#home_ticker_prev{
	background-image: url(home_ticker_previous.gif);
    left:0;
}

#home_ticker_next{
	background-image: url(home_ticker_next.gif);
    right:0;
}

#home_ticker_window{
	width: 850px;
	overflow: hidden;
	height: 135px;
	position: relative;	
	float: left;
}

#home_ticker{
	height: 135px;
	position: absolute;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	display: block;
	width: 850px;
}

#home_ticker li{
	/*width: 192px;*/
	padding: 0 10px;
	margin: 0;
	list-style: none;
	/*float: left;*/
	display: block;
	border-top: solid 1px #cdd5af;
	border-bottom: solid 1px #cdd5af;
	border-right: solid 1px #d1dab6;
	height: 133px;
	text-align: center;
	position: relative;
	line-height: 1.4;
}

#home_ticker li a{
	position: absolute;
	bottom: 17px;
	left: 43px;
}

/* headings */

#home_ticker h5{
	font-size: 18px;
	color: #7d9d3b;
	text-align: center;
	line-height: 1.2;
	margin: 16px 0 5px;
}

#home_ticker h5 strong{
    font-family:'HelveticaNeueETW01-65Md';
}


/*
// product-categories
*/

#hp-categories{
    min-height: 1px;
    position: relative;
} * html #hp-categories{ height: 1px; } #hp-categories:after{ content: "."; height: 0; visibility: hidden; clear: both; display: block; }

#hp-categories .category{
    padding:0;
    margin-top:0;
    margin-bottom:0;
}

#hp-categories .category:first-child{
    margin-top:1em;
} 

#hp-categories h3,
#hp-categories h2,
#hp-categories h1{
    margin: 0 0 .75em;
    color: #6d6d5f;
    font-size: 18px;
    line-height: 22px;
}

#hp-categories .corporate-gifts{
    /*border-left: solid 1px #c7c7b9;*/
    padding: 0;
    width: 403px;
}

@media(min-width: 900px) {
    #hp-categories .corporate-gifts {
        padding: 0 20px 0 25px;
    }

    #hp-categories .corporate-gifts::before {
        display: block;
        content: '';
        background: #c7c7b9;
        height: 100%;
        width: 1px;
        margin-left: -36px;
        top: 2px;
        position: absolute;
    }
}

#hp-categories .wide-range {
    padding: 0 25px 0 0;
}

#hp-categories p{
     color: #6d6d5f;
    font-size: 0.8em;
}

.btn-view_products{
    height: 32px;
    width: 150px;
    background: url(btn-view_products.gif) no-repeat 0 0;
    display: block;
    text-indent: -9000px;
} .btn-view_products:hover{ background: url(btn-view_products.gif) no-repeat 0 -32px; }

.btn-view_services{
    height: 32px;
    width: 145px;
    background: url(btn-view_services.gif) no-repeat 0 0;
    display: block;
    text-indent: -9000px;
} .btn-view_services:hover{ background: url(btn-view_services.gif) no-repeat 0 -32px; }